bv169
Subscriber

Thanks, I just realized there was a typo in the original post. It was supposed to say is now compatible with instead of not. It does seem that it works together now, but I'll be sure to proceed with caution.